/*
 * If not stated otherwise in this file or this component's Licenses.txt file the
 * following copyright and licenses apply:
 *
 * Copyright 2018 RDK Management
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
/* $Id: ie6.css 3167 2010-03-03 18:11:27Z slemoine $ */
#header,
#header *,
#nav,
#nav *,
#footer,
.block,
.module,
.module h2,
.form-row,
#security-level li,
#aux-nav, 
btn {
	zoom: 1;
}

.module,
.block {
	display: inline;
}

#footer {
	margin-left: -20px;
	margin-right: -20px;
}



#status li .tooltip {
	border: 1px solid black;
}

#sub-header,
#sub-header * {
	z-index: 999;
}

#home-network, #internet-usage {
	height: 146px;
}

#nav ul li {
    border-bottom: solid 1px #dadad8;
}

#nav ul li ul li {
    border-bottom: none;
}

#popup_container {
	background: #fff;
	border: solid 8px #fff;
}

a.btn {
	color: #555 !important;
	padding: 4px 10px;
	zoom: 1;
}

.btn:hover,
a.btn:hover {
	color: #ffe51e !important;
}

.button {
	top: 6px;
}

.radiolist li {
background-image: none;
}


#educational-tip a.tip-more {
	top: 10px;
	right: 22px;
}

ul#status li {
	float: none;
	display: inline;
	text-align: right;
}

.on-off {
	float: none;
	zoom: 1;
	display: inline;
	margin: 4px 2px 0 0px;
	height: 16px;
	width: 15px;	
}